tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steffen Heil" <li...@steffen-heil.de>
Subject AW: XP/Vista/Office 2007/IE Compatibility Question
Date Tue, 30 Sep 2008 19:38:28 GMT
Hi

> Good afternoon. My company, Centocor, is in the process of upgrading its 
> operating System from Windows 2000 to XP/Vista and its Office 2000 to 
> Office 2007. They have installed on, I'm not sure how many, some computers

> Apache Tomcat, version 5.5. Please answer the following questions at your 
> earliest convenience:
>
>
>
> 1) Is the software compatible with XP? If not, what is the compatible 
> version and what are the costs involved in upgrading?
>
> 2) Is the software compatible with Vista? If not, what is the compatible 
> version and what are the costs involved in upgrading?
>
> 3) If the software is not independent of Office 2007, is it compatible 
> with it? If not, what is the compatible version and what are the costs 
> involved in upgrading?
>
> 4) If the software is not independent of IE, what versions of it are 
> compatible?

Basically I get the idea, you have no idea what tomcat is all aboout.
Check out it's homepage first.

Upgrading has no costs except for you to learn how to.
Most web applications are compatible with every version of tomcat, but that
depends on your webapps. You need to check those.

Tomcat itself only depends on the JVM, which is already available for any
windows.
Tomcat's service helper may need adjustments, I don't know.


> You not going to have any problems with the above... except that Vista is
alergic to a hell of a lot of good stuff... if you can, try stay on XP...
nothing to do with Tomcat... Vista sucks...

This is off-topic and this list is not a good place to discuss about
advantages or disadvantages of vista.
However I want to note, that there are people, who prefer vista over xp,
like me.
(I agree, the windows explorer made a little step back, but overall it's
IMHO better.)


>
http://www.iexbeta.com/wiki/index.php/Windows_Vista_RC_1_Software_Compatibil
ity_List

Did you note the RC_1 in the url? Vista is at SP1 and things are different
now.
Also I want to note, that every decent program I use, worked on vista
flawlessly since RC1...

Regards,
   Steffen


Mime
View raw message